@charset "UTF-8";
/* Box sizing rules */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role=list],
ol[role=list] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations and transitions for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    -webkit-animation-duration: 0.01ms !important;
            animation-duration: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
            animation-iteration-count: 1 !important;
    -webkit-transition-duration: 0.01ms !important;
            transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
/*add reset styles*/
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}

img {
  max-width: 100%;
}

/*Break Point
------------------------------*/
/*font
---------------------------------*/
/*color
---------------------------------*/
.wow {
  visibility: hidden;
}

.animated {
  visibility: visible !important;
  -webkit-animation-duration: 0.8s;
          animation-duration: 0.8s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.fadeIn {
  -webkit-animation-name: fadeIn;
          animation-name: fadeIn;
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
          animation-name: fadeInUp;
}

body {
  color: #40220f;
  font-family: "Zen Old Mincho", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-weight: normal;
  line-height: 1.5;
  overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

em {
  font-style: normal;
}

.main-contents {
  background-color: #f7f5f0;
  padding-top: 60px;
}
@media print, screen and (max-width: 1023.9px) {
  .main-contents {
    padding-top: 40px;
  }
}

.c-label {
  font-size: 10px;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1;
  color: #fff;
  padding: 5px 8px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 2px;
}
.c-label.-n1 {
  background-color: #926450;
}
.c-label.-n2 {
  background-color: #4453A4;
}
.c-label.-n3 {
  background-color: #BD484F;
}
.c-label.-n4 {
  background-color: #7C006E;
}
.c-label.-n5 {
  background-color: #386F64;
}

.c-label__num {
  font-size: 18px;
}

.c-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: #fff;
  padding: 52px 32px 32px;
  position: relative;
}
@media print, screen and (max-width: 1023.9px) {
  .c-block {
    padding: 30px 20px 24px;
  }
  .c-block.-noa {
    overflow: hidden;
  }
}

.c-block__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 80%;
}
.c-block__header.-n2 .c-block__num {
  background-color: #6674B7;
}
.c-block__header.-n2 .c-block__title {
  background-color: #eaebf3;
}
.c-block__header.-n3 .c-block__title {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #F6EEF0;
}

.c-block__num {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 24px;
  font-weight: 600;
  color: #fff;
  padding: 0 16px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media print, screen and (max-width: 1023.9px) {
  .c-block__num {
    font-size: 20px;
    padding: 0 12px;
  }
}
.c-block__num.-n1 {
  background-color: #B89484;
}
.c-block__num.-n2 {
  background-color: #6674B7;
}
.c-block__num.-n3 {
  background-color: #C48489;
}
.c-block__num.-n4 {
  background-color: #B16BA5;
}
.c-block__num.-n5 {
  background-color: #4F8D83;
}

.c-block__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #f6ebe5;
  font-size: 19px;
  font-weight: 600;
  line-height: 1.5;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  padding: 8px 15px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media print, screen and (max-width: 1023.9px) {
  .c-block__title {
    font-size: 14px;
    padding: 6px 12px;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
  }
}
.c-block__title.-n5 {
  background-color: #e3edec;
}

.c-block__text {
  margin-top: 0px;
  font-size: 16px;
  line-height: 1.8;
  font-family: 游ゴシック体, "Yu Gothic", YuGothic, sans-serif;
}
@media print, screen and (max-width: 1023.9px) {
  .c-block__text {
    margin-top: 15px;
    font-size: 12px;
  }
}
.c-block__text.-efct {
  text-align: center;
  margin-bottom: 30px;
}
@media print, screen and (max-width: 1023.9px) {
  .c-block__text.-efct {
    margin-bottom: 16px;
  }
}

.c-block__figure {
  margin: auto 0 0;
  padding-top: 30px;
}
@media print, screen and (max-width: 1023.9px) {
  .c-block__figure {
    padding-top: 20px;
  }
}

.c-block__figure img {
  width: 100%;
  height: auto;
}

.c-block__caption {
  margin-top: 12px;
  font-size: 12px;
  color: #8b8b8b;
}

.c-block__list {
  background-color: #fff;
}
.c-block__list.-n3 li {
  color: #BD484F;
}
.c-block__list.-n3 li::before {
  background-color: #C48489;
}
.c-block__list.-n4 li {
  color: #7C006E;
}
.c-block__list.-n4 li::before {
  background-color: #B16BA5;
}
.c-block__list.-n5 li {
  color: #386F64;
}
.c-block__list.-n5 li::before {
  background-color: #4F8D83;
}
.c-block__list li {
  color: #4453A4;
  padding-bottom: 16px;
  border-bottom: 1px solid #d9d9d9;
  font-size: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
  font-family: 游ゴシック体, "Yu Gothic", YuGothic, sans-serif;
  font-weight: 600;
}
@media print, screen and (max-width: 1023.9px) {
  .c-block__list li {
    font-size: 12px;
  }
}
.c-block__list li::before {
  content: "";
  margin-top: 0.5em;
  display: block;
  height: 6px;
  width: 6px;
  background-color: #4453A4;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.c-block__list li + li {
  margin-top: 16px;
}

.c-tip {
  position: relative;
}
.c-tip.-n3 .c-tip__label {
  background-color: #f6eef0;
}
.c-tip.-n3 .c-tip__body {
  background-color: #C48489;
}
.c-tip.-n5 .c-tip__label {
  background-color: #E3EDEC;
  color: #386F64;
}
.c-tip.-n5 .c-tip__body {
  background-color: #4F8D83;
}

.c-tip__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 90%;
}
@media print, screen and (max-width: 1023.9px) {
  .c-tip__header {
    width: 92%;
  }
}

.c-tip__label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 14px;
  font-weight: 600;
  color: #926450;
  background-color: #f6ebe5;
  padding: 0 16px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  white-space: nowrap;
}
@media print, screen and (max-width: 1023.9px) {
  .c-tip__label {
    font-size: 12px;
    padding: 0 12px;
  }
}

.c-tip__title {
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.5;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  color: #fff;
  padding: 8px 12px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  color: #000;
  letter-spacing: 0;
}
@media print, screen and (max-width: 1023.9px) {
  .c-tip__title {
    font-size: 13px;
    padding: 6px 12px;
  }
}

.c-tip__body {
  padding: 52px 32px 32px;
  font-size: 16px;
  line-height: 1.8;
  color: #fff;
  background-color: #B89484;
  font-family: 游ゴシック体, "Yu Gothic", YuGothic, sans-serif;
}
@media print, screen and (max-width: 1023.9px) {
  .c-tip__body {
    padding: 30px 20px 16px;
    font-size: 13px;
  }
}

.c-point__title {
  font-family: 游ゴシック体, "Yu Gothic", YuGothic, sans-serif;
  background-color: #B89484;
  font-size: 20px;
  color: #fff;
  line-height: 1;
  padding: 20px 40px;
  border-top-right-radius: 40px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.c-point__title.-n2 {
  background-color: #6674B7;
}
.c-point__title.-n5 {
  background-color: #386F64;
}
@media print, screen and (max-width: 1023.9px) {
  .c-point__title {
    font-size: 14px;
    line-height: 1.5;
    padding: 10px 24px;
  }
}

.c-point__list {
  border: 1px solid #B89484;
  border-top-right-radius: 1000px;
  border-bottom-right-radius: 1000px;
  border-bottom-left-radius: 1000px;
  padding: 48px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 30px 1fr 30px 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
@media print, screen and (max-width: 1023.9px) {
  .c-point__list {
    -ms-grid-columns: 1fr;
    grid-template-columns: repeat(1, 1fr);
    padding: 24px;
    gap: 16px;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px;
  }
}
.c-point__list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
  font-family: 游ゴシック体, "Yu Gothic", YuGothic, sans-serif;
}
@media print, screen and (max-width: 1023.9px) {
  .c-point__list li {
    gap: 10px;
    font-size: 13px;
  }
}
.c-point__list li::before {
  content: "";
  display: block;
  width: 32px;
  height: 24px;
  background-image: url("../../assets/img/icon-check.webp");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
@media print, screen and (max-width: 1023.9px) {
  .c-point__list li::before {
    width: 24px;
    height: 16px;
  }
}

.c-eq {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
  padding-bottom: 8px;
  border-bottom: 1px solid #d9d9d9;
}
.c-eq + .c-eq {
  margin-top: 8px;
}
@media print, screen and (max-width: 1023.9px) {
  .c-eq {
    gap: 10px;
  }
}
.c-eq.-n1 .c-eq__label {
  background-color: #F6EBE5;
  color: #926450;
}
.c-eq.-n1 .c-eq__text {
  color: #926450;
}

.c-eq__label {
  font-size: 17px;
  color: #4453a4;
  background-color: #eaebf3;
  line-height: 1;
  padding: 8px 12px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media print, screen and (max-width: 1023.9px) {
  .c-eq__label {
    font-size: 14px;
    padding: 6px 12px;
  }
}

.c-eq__text {
  font-size: 15px;
  font-family: 游ゴシック体, "Yu Gothic", YuGothic, sans-serif;
  color: #4453A4;
  line-height: 1.5;
}
@media print, screen and (max-width: 1023.9px) {
  .c-eq__text {
    font-size: 12px;
  }
}

.c-scene {
  position: relative;
}

.c-scene__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 80%;
}

.c-scene__icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 20px;
  font-weight: 600;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  position: relative;
  z-index: 1;
  margin-right: -22px;
}
@media print, screen and (max-width: 1023.9px) {
  .c-scene__icon {
    width: 55px;
    height: 55px;
  }
}
.c-scene__icon.-n1 {
  color: #926450;
  background-color: #f6ebe5;
}
.c-scene__icon.-n2 {
  color: #4453A4;
  background-color: #eaebf3;
}
.c-scene__icon.-n3 {
  color: #BD484F;
  background-color: #f3e8e9;
}
.c-scene__icon.-n4 {
  color: #7C006E;
  background-color: #f0e4ee;
}
.c-scene__icon.-n5 {
  color: #386F64;
  background-color: #e4efed;
}

.c-scene__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 17px;
  font-weight: 600;
  line-height: 1;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  padding: 14px 16px 14px 48px;
  background-color: #fff;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media print, screen and (max-width: 1023.9px) {
  .c-scene__title {
    font-size: 13px;
    padding: 12px 10px 12px 30px;
  }
}

.c-scene__body {
  padding: 52px 32px 32px;
  font-size: 16px;
  line-height: 1.8;
  color: #fff;
}
.c-scene__body.-n1 {
  background-color: #B89484;
}
.c-scene__body.-n2 {
  background-color: #6674B7;
}
.c-scene__body.-n3 {
  background-color: #C48489;
}
.c-scene__body.-n4 {
  background-color: #B16BA5;
}
.c-scene__body.-n5 {
  background-color: #4F8D83;
}
@media print, screen and (max-width: 1023.9px) {
  .c-scene__body {
    padding: 40px 20px 24px;
    font-size: 14px;
  }
}

.c-table figcaption {
  font-size: 12px;
  color: #646464;
  margin-top: 24px;
}

.c-price-cap {
  margin-top: 24px;
  border: 1px solid #B16BA5;
  padding: 48px 56px;
  color: #7C006E;
  line-height: 1.8;
  border-radius: 24px;
}
@media print, screen and (max-width: 1023.9px) {
  .c-price-cap {
    padding: 24px 20px;
    font-size: 14px;
  }
}

.c-effect {
  position: relative;
}

.c-effect__title {
  background-color: #e3edec;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 20px;
  line-height: 1;
  padding: 12.5px 16px;
}
@media print, screen and (max-width: 1023.9px) {
  .c-effect__title {
    font-size: 16px;
    width: 270px;
    text-align: center;
  }
}

.c-effect__body {
  background-color: #fff;
  padding: 50px 100px 32px 100px;
}
@media print, screen and (max-width: 1023.9px) {
  .c-effect__body {
    padding: 30px 20px 24px;
  }
}

.c-effect__row {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 4fr 50px 3fr;
  grid-template-columns: 4fr 3fr;
  gap: 50px;
}
@media print, screen and (max-width: 1023.9px) {
  .c-effect__row {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 24px;
  }
}

.c-effect__cap {
  margin-top: 40px;
  font-size: 12px;
  color: #646464;
}
@media print, screen and (max-width: 1023.9px) {
  .c-effect__cap {
    margin-top: 24px;
    font-size: 10px;
    text-align: left;
  }
}

.c-eq-cap {
  color: #8B8B8B;
  font-size: 12px;
  margin-top: 40px;
  font-family: 游ゴシック体, "Yu Gothic", YuGothic, sans-serif;
}
@media print, screen and (max-width: 1023.9px) {
  .c-eq-cap {
    margin-top: 24px;
    font-size: 10px;
  }
}

html {
  scroll-padding-top: 60px;
}
@media print, screen and (max-width: 1023.9px) {
  html {
    scroll-padding-top: 0px;
  }
}

.p-merit {
  width: 91.6666666667%;
  background-color: #fff;
  margin-left: auto;
  padding: 60px 0 80px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-merit {
    padding: 40px 0 50px;
  }
}

.p-merit__inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}

.p-merit__text {
  text-align: center;
  font-size: 16px;
  line-height: 2;
  margin-bottom: 50px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-merit__text {
    font-size: 14px;
    text-align: left;
    padding: 0 10px;
    margin-bottom: 30px;
  }
}

.p-merit__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 4px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-merit__list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 6px;
  }
}

.p-merit__item.-n1 a {
  background-color: #B89484;
}
.p-merit__item.-n2 a {
  background-color: #6674B7;
}
.p-merit__item.-n3 a {
  background-color: #C48489;
}
.p-merit__item.-n4 a {
  background-color: #B16BA5;
}
.p-merit__item.-n5 a {
  background-color: #4F8D83;
}
@media print, screen and (max-width: 1023.9px) {
  .p-merit__item {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(50% - 3px);
            flex: 0 0 calc(50% - 3px);
  }
}
.p-merit__item a {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
  color: #fff;
  padding: 20px 10px 20px 14px;
  width: 220px;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
}
.p-merit__item a:hover {
  opacity: 0.7;
}
@media print, screen and (max-width: 1023.9px) {
  .p-merit__item a {
    width: 100%;
  }
}

.p-merit__item-img {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 42px;
  margin: 0;
}
@Media print, screen and (min-width: 1024px) {
  .p-merit__item-img {
    margin-top: 10px;
  }
}

.p-merit__item-img img {
  width: 100%;
  height: auto;
}

.p-merit__item-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8px;
}

.p-merit__item-desc {
  font-size: 13px;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  line-height: 1.6;
}

.p-mv {
  width: 100%;
}
@media print, screen and (max-width: 1023.9px) {
  .p-mv {
    width: 100%;
  }
}

.p-section {
  margin-top: 160px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-section {
    margin-top: 60px;
  }
}
.p-section.-n5 {
  padding-bottom: 160px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-section.-n5 {
    padding-bottom: 80px;
  }
}

.p-section-mv {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 66.6666666667% 1fr;
  grid-template-columns: 66.6666666667% 1fr;
}
.p-section-mv.-rev {
  -ms-grid-columns: 1fr 66.6666666667%;
  grid-template-columns: 1fr 66.6666666667%;
}
@Media print, screen and (max-width: 1023.9px) {
  .p-section-mv.-rev {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
@media print, screen and (max-width: 1023.9px) {
  .p-section-mv {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

.p-section-mv__img {
  height: 100%;
}
.p-section-mv__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.p-section-mv__title {
  width: 132px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-section-mv__title {
    width: 50px;
    margin-inline: auto;
    grid-area: title;
  }
}

.p-section-mv__label {
  width: 132px;
  margin-top: 28px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-section-mv__label {
    width: 80px;
    margin-top: 12px;
    grid-area: label;
  }
}

.p-section-mv__text-area {
  padding: 40px 40px 64px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-section-mv__text-area {
    padding: 24px 20px 40px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: auto 16px 1fr;
    grid-template-columns: auto 1fr;
    -ms-grid-rows: auto 0 auto;
        grid-template-areas: "title text" "label text";
    gap: 0 16px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .p-section-mv__title {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .p-section-mv__label {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
}
.p-section-mv__text-area.-rev {
  text-align: right;
}
.p-section-mv__text-area.-rev .p-section-mv__title {
  margin-left: auto;
}
.p-section-mv__text-area.-rev .p-section-mv__label {
  margin-left: auto;
}
@media print, screen and (max-width: 1023.9px) {
  .p-section-mv__text-area.-rev {
    text-align: left;
  }
  .p-section-mv__text-area.-rev .p-section-mv__title {
    margin-left: 0;
  }
  .p-section-mv__text-area.-rev .p-section-mv__label {
    margin-left: 0;
  }
}
.p-section-mv__text-area.-n1 {
  background-color: #B89484;
}
.p-section-mv__text-area.-n2 {
  background-color: #a6aed0;
  color: #000;
}
.p-section-mv__text-area.-n3 {
  background-color: #d0a6aa;
  color: #000;
}
.p-section-mv__text-area.-n4 {
  background-color: #d0a6c8;
  color: #000;
}
.p-section-mv__text-area.-n5 {
  background-color: #92b9b3;
  color: #000;
}
.p-section-mv__text-area.-n5 .c-label {
  background-color: #386f64;
}

.p-section-mv__text {
  margin-top: 44px;
  font-size: 22px;
  line-height: 2;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
@media print, screen and (max-width: 1023.9px) {
  .p-section-mv__text {
    margin-top: 0;
    font-size: 18px;
    grid-area: text;
  }
}
@media print, screen and (max-width: 1023.9px){
  .p-section-mv__text {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 3;
  }
}

.p-contents-wrap {
  max-width: 1300px;
  margin: 0 auto;
}
@media print, screen and (max-width: 1023.9px) {
  .p-contents-wrap {
    padding: 0 20px;
  }
}

.p-grid {
  display: -ms-grid;
  display: grid;
}
.p-grid.-col2 {
  -ms-grid-columns: 1fr 32px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-grid.-col2 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 60px;
  }
}
.p-grid.-col3 {
  -ms-grid-columns: 1fr 8px 1fr 8px 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 8px;
}
@media print, screen and (max-width: 1023.9px) {
  .p-grid.-col3 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 40px;
  }
}
@media print, screen and (max-width: 1023.9px) {
  .p-grid.-sp-gap-narrow {
    gap: 16px;
  }
}

.p-pjd-tate__sim {
  background-color: #fff;
  padding: 2.5rem 2rem;
  border: 2px solid #6e356b;
  font-family: 游ゴシック体, "Yu Gothic", YuGothic, sans-serif;
}
@media only screen and (max-width: 768px) {
  .p-pjd-tate__sim {
    padding: 2rem 1rem;
  }
}

.p-pjd-tate__sim__ttl {
  font-size: 18px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 0.8rem;
  border-bottom: 3px solid #6e356b;
}
@media (max-width: 768px) {
  .p-pjd-tate__sim__ttl {
    font-size: 16px;
  }
}

.p-pjd-tate__sim__arw {
  position: initial;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  width: 1.5rem;
  height: 2.8rem;
  margin: 0 auto;
}

.p-pjd-tate__sim .loanc {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 0.8rem 1fr 0.8rem 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 0.8rem;
}
@media only screen and (max-width: 768px) {
  .p-pjd-tate__sim .loanc {
    -ms-grid-columns: 1fr 0.8rem 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 0 0.8rem;
  }
}

.p-pjd-tate__sim .loanc dt {
  height: 2lh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  font-size: 13px;
  color: #6e356b;
  line-height: 1.5;
}
@media (max-width: 768px) {
  .p-pjd-tate__sim .loanc dt {
    font-size: 12px;
  }
}

.p-pjd-tate__sim .loanc__body {
  position: relative;
}

.p-pjd-tate__sim .loanc__body input[type=text],
.p-pjd-tate__sim .loanc__body select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #323232;
  width: 100%;
  height: 36px;
  padding-left: 12px;
  border: 1px solid #061651;
  font-size: 14px;
  font-weight: 500;
  background: #fff;
}

.p-pjd-tate__sim .loanc__body--notouch {
  pointer-events: none;
}

.p-pjd-tate__sim .loanc__btn {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  font-family: inherit;
  color: #323232;
  position: absolute;
  right: 12px;
  width: 12px;
  height: 12px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media only screen and (max-width: 768px) {
  .p-pjd-tate__sim .loanc__btn {
    pointer-events: none;
    right: 8px;
  }
}

.p-pjd-tate__sim .loanc__btn::before {
  content: "";
  position: absolute;
  left: 2px;
  width: 7px;
  height: 7px;
  border: 1px solid #061651;
  border-bottom: none;
  border-left: none;
  cursor: pointer;
}

.p-pjd-tate__sim .loanc__btn--plus {
  top: 6px;
}

.p-pjd-tate__sim .loanc__btn--plus::before {
  top: 4px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.p-pjd-tate__sim .loanc__btn--minus {
  bottom: 6px;
}

.p-pjd-tate__sim .loanc__btn--minus::before {
  bottom: 4px;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}

.p-pjd-tate__sim .loanc__btn:hover {
  opacity: 0.5;
}

.p-pjd-tate__sim__chu {
  margin: 0.4rem auto;
  font-size: 11px;
}
@media (max-width: 768px) {
  .p-pjd-tate__sim__chu {
    font-size: 8px;
  }
}

.p-pjd-tate__sim__chu em {
  color: #9c4998;
}

.p-pjd-tate__sim__calc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  border: 2px solid #6e356b;
  font-size: 13px;
  line-height: 1;
  padding: 1.4rem;
  max-width: 100%;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .p-pjd-tate__sim__calc {
    font-size: 12px;
    padding: 1rem;
  }
}

.p-pjd-tate__sim__calc em {
  font-size: 22px;
  font-weight: 700;
  color: #6e356b;
}
@media (max-width: 768px) {
  .p-pjd-tate__sim__calc em {
    font-size: 18px;
  }
}

.u-section-margin-top {
  margin-top: 96px;
}
@media print, screen and (max-width: 1023.9px) {
  .u-section-margin-top {
    margin-top: 54px;
  }
}

@media print, screen and (max-width: 1023.9px) {
  .u-pc {
    display: none !important;
  }
}

@media print, screen and (min-width: 1024px) {
  .u-sp {
    display: none !important;
  }
}

@media print, screen and (max-width: 1023.9px) {
  .sc-wrap {
    overflow-x: scroll;
    position: relative;
  }
}

@media print, screen and (max-width: 1023.9px) {
  .-sc {
    min-width: 600px;
    position: relative;
  }
}

.-scs {
  position: absolute;
  top: 40%;
  left: 50px;
  width: 70px;
  -webkit-animation: shake-side 3s infinite ease-in-out;
          animation: shake-side 3s infinite ease-in-out;
  -webkit-transition: opacity 0.6s ease;
  transition: opacity 0.6s ease;
  opacity: 1;
}

.-scs.-hidden {
  opacity: 0;
  pointer-events: none;
}

@-webkit-keyframes shake-side {
  0%, 100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(20px);
            transform: translateX(20px);
  }
}

@keyframes shake-side {
  0%, 100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(20px);
            transform: translateX(20px);
  }
}
.sc-cap {
  font-size: 10px;
  margin-top: 7px;
  color: #646464;
}

@media only screen and (max-width: 768px) {
  .-noaa {
    overflow: hidden;
    width: 82vw;
  }
}

.p-search {
  padding: 4rem 0;
}

@media only screen and (max-width: 768px) {
  .p-search__btn .u-btn-next--graybord {
    border-left: unset;
    border-right: unset;
    border-bottom: unset;
  }
  .p-search__btn:last-of-type {
    border-bottom: 1px solid #D7D7D7;
  }
}
.p-search__btn .c-icon {
  margin-right: 1em;
}

.p-search__btnlist {
  margin-top: 3rem;
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: auto 1rem auto;
      grid-template-areas: "newbuk buklu smap" "sarea sarea sarea";
  -ms-grid-columns: 1fr 1rem 1fr 1rem 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 1rem;
}

@media only screen and (max-width: 768px) {
  .p-search__btnlist {
    -ms-grid-rows: auto 0 auto 0 auto;
        grid-template-areas: "newbuk" "smap" "sarea";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 0;
  }
}
.p-search__btnlist__1 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: newbuk;
}

.p-search__btnlist__2 {
  -ms-grid-row: 1;
  -ms-grid-column: 5;
  grid-area: smap;
}

.p-search__btnlist__3 {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  -ms-grid-column-span: 5;
  grid-area: sarea;
  border: 1px solid #D7D7D7;
}

@media only screen and (max-width: 768px) {
  .p-search__btnlist__1 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .p-search__btnlist__2 {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .p-search__btnlist__3 {
    -ms-grid-row: 5;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
  }
}
@media only screen and (max-width: 768px) {
  .p-search__btnlist__3 {
    border-left: none;
    border-right: none;
    border-top: none;
  }
}
.p-search__btnlist__3 .u-btn-tog {
  pointer-events: none;
}

@media only screen and (max-width: 768px) {
  .p-search__btnlist__3 .u-btn-tog {
    pointer-events: all;
  }
}
@media (hover: hover) and (pointer: fine) and (min-width: 789px) {
  .p-search__btnlist__3 .u-btn-tog:hover {
    background-color: #fff;
  }
}
.p-search__btnlist__3 .c-s-area {
  border: none;
}

.u-btn-next--blu {
  background-color: #222B3C;
}

.c-ttl-engmain {
  font-size: 50px;
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-weight: 300;
  color: #D1C4C9;
  line-height: 1;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .c-ttl-engmain {
    font-size: 11vw;
  }
}

.c-ttl-engmain .obj--jpsub {
  display: block;
  font-size: 18px;
  font-family: "noto-sans-cjk-jp", "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  color: #333;
  margin-top: 0.4rem;
}
@media only screen and (max-width: 768px) {
  .c-ttl-engmain .obj--jpsub {
    font-size: 3.5vw;
  }
}

/*バナーリンク*/
.p-search {
  position: relative;
  padding: 0 0 6em;
  margin-top: 5%;
}

@media only screen and (max-width: 768px) {
  .p-search {
    margin-top: 8vh;
  }
}
.p-search .c-ttl-engmain {
  text-align: center;
  margin-left: auto;
  padding-bottom: 2%;
}

@media only screen and (max-width: 768px) {
  .p-search .c-ttl-engmain {
    text-align: center;
    margin-left: auto;
    padding-bottom: 4%;
  }
}
.p-search .col3 {
  max-width: 1400px;
  margin-inline: auto;
  padding-inline: 6%;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 2em 1fr 2em 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 2em;
}

@media only screen and (max-width: 768px) {
  .p-search .col3 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.p-search .col3 > * {
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}

.p-search .col3 > *:hover {
  opacity: 0.7;
}